body {
	font-family: Arial, Helvetica, sans-serif;
	background:url(images/background.png) repeat-y center;
	margin-top:10px;
	font-size:12px;
	line-height:20px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
#aboutus { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#666666 }
#aboutus li { list-style-image:url(images/tick.png); }

#navbar {background:#F2F7FA; height:33px; padding:0 10px 0 10px}
#navbar a { padding:0px 15px 0px 15px; text-transform:capitalize; text-decoration:none;  color:#000;  height:33px; font-size:15px; white-space:nowrap;  font-family:'Oswald', sans-serif;}
#navbar a.link1 { color:#fff;  height:47px;}
#navbar a.link2 { color:#fff; }
#navbar a.link3 { color:#fff; }
#navbar a.link4 { color:#fff; }
#navbar a.link5 { color:#fff; }
#navbar a.link6 { color:#fff; }
#navbar a.link7 { color:#fff; }
#navbar a.link8 { color:#fff; }
#navbar a.link9 { color:#fff; }
#navbar a.link10 { color:#fff; }
#navbar a.link11 { color:#fff; }

#navbar a.link_selected { color:#fff; }
#navbar td id1 { }
#navbar td id2 { background:url(images/nav_selecteg_bg.png) repeat-x; height:36px; line-height:47px;}

#services th{ background:url(images/services_bg.png) repeat-x; height:46px; padding-left:15px; font-size:20px; font-weight:normal; text-align:left; line-height:46px; color:#FFFFFF; }
#services td{line-height:30px; border-bottom:#999999 solid 1px; padding-left:15px; font-size:12px; color:#666666;}

#services a{color:#666666; text-decoration:none}


.heading{ background:url(images/heading_bg.png) repeat-x; height:46px; padding-left:15px; font-size:20px; font-weight:normal; text-align:left; line-height:46px; color:#006699; }
h1 { color:#333; display:inline-block; font-size:23px; line-height:25px; font-family:'Oswald', sans-serif;}
h2 { color:#333; display:block; font-size:18px; line-height:25px; font-family:'Oswald', sans-serif; border-bottom:solid 1px #ccc; padding-bottom:5px; }
h3 { color:#666; display:block; font-size:16px; line-height:25px; font-family:'Oswald', sans-serif; border-bottom:solid 1px #ccc;  }
h4 { color:#666; display:block; font-size:14px; line-height:25px; font-family:'Oswald', sans-serif;   }
p { font-size:12px; color:#666666; line-height:16px; }

.features li {list-style-image:url(images/tick.png); font-size:14px; color:#EE1C25; line-height:22px;}

#footer {color:#fff; font-size:11px; padding:0px 10px 0px 10px; background:url(images/footer.png) no-repeat; height:65px;}
#footer a {color:#fff; font-size:11px; padding:0px 10px 0px 10px;  text-decoration:none;}

#main { background:#FFFFFF; padding:10px 10px 150px 10px;}
#main img { padding:0 10px 0 10px;}
#main li{ font-size:12px; color:#666666;}
#main div{ display:block; clear:right}

.onepx { line-height:1px; }
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:940px;
    height:320px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}

#slider {
	position:relative;
    width:940px;
    height:320px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:5px;
	bottom:5px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
#border2px { }
#border2px td{ font-size:12px; text-align:center }
#border2px img{ border:#CCCCCC solid 2px;}

.sponsors img {padding-bottom:10px;}
.largeText { border: 1px solid #ccc; }

.contentContainer		   							{padding:0px 0px 0px 0px; margin-top:0px; margin-bottom:0px;}
.contentContainer.page_un							{margin-top:9px; margin-bottom:9px;}
.contentContainer.page_cart							{padding: 0px 0px 0px 0px;}
.contentContainer.page_reviews 						{}
.contentContainer.page_new_product					{margin-top:9px; margin-bottom:9px;}

.contentPadd 										{padding:0px 20px 9px 0px; overflow:hidden;}
.contentPadd.sub 									{padding:0px 0px 7px 0px;}
.contentPadd.un 									{padding:7px 0px 7px 0px;}
.contentPadd.prods_info_page						{padding:0px 0px 9px 0px; }
.contentPadd.txtPage								{padding:18px 18px 18px 18px;}
.contentContainer.page_un .contentPadd				{padding:0px 0px 0px 0px;}
.contentContainer.page_un .contentPadd.un			{padding:9px 10px 9px 10px;}
.contentContainer.page_reviews .contentPadd			{padding:9px 0px 9px 0px;}
.contentContainer.page_new_product .contentPadd		{padding: 0px 0px 0px 0px;}
.contentContainer.page_cart .contentPadd			{padding:9px 0px 9px 0px;}
.contentContainer .contentPadd.loginPage			{padding:9px 0px 9px 0px;}
.contentPadd.un .padding							{padding:0px 0px 0px 0px;}

.contentInfoText						{margin: 0px 0px 9px 0px; overflow:hidden;padding: 10px 10px 10px 10px; border:1px solid #ebebeb; background:#fff;}
.contentInfoText.extra					{padding:18px 18px 4px 18px;}
.contentInfoText .infoBoxHeading		{padding:10px 0px 10px 0px;margin: 0px 0px 0px 0px;background:none; border:0px; font-weight:bold;}
.contentContainer span.contentText		{border:0px solid #000;padding:0px 9px 0px 9px; overflow:hidden;}

.contentInfoText.marg-top				{margin: 0px 0px 0px 0px;}
 
.contentInfoBlock						{padding:14px 10px 12px 10px; margin: 0px 0px 9px 0px; overflow:hidden; border:1px solid #ebebeb; background:#fff;} 

.contentContainer.page_un .contentText	{padding: 18px 27px 0px 27px;}